Thu, 09 Dec 2021 03:55:12 UTC

Information for RPM rubygem-pg-1.1.4-1.module_el8.1.0+249+93480f15.x86_64.rpm

ID98255
Namerubygem-pg
Version1.1.4
Release1.module_el8.1.0+249+93480f15
Epoch
Archx86_64
SummaryA Ruby interface to the PostgreSQL RDBMS
DescriptionThis is the extension library to access a PostgreSQL database from Ruby. This library works with PostgreSQL 9.1 and later.
Build Time2019-12-05 03:46:30 GMT
Size98914
327bde8d7354f89f3e42508d2f110247
License(BSD or Ruby) and PostgreSQL
Buildrootmodule-ruby-2.6-8010020191122185822-cdc1202b-build-30449-3188
Provides
rubygem(pg) = 1.1.4
rubygem-pg = 1.1.4-1.module_el8.1.0+249+93480f15
rubygem-pg(x86-64) = 1.1.4-1.module_el8.1.0+249+93480f15
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libm.so.6()(64bit)
libpq.so.5()(64bit)
libpq.so.5(RHPG_10)(64bit)
libpq.so.5(RHPG_9.6)(64bit)
libruby.so.2.6()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
ruby(rubygems)
rubygem(bigdecimal)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 25 of 25
Name Size ascending sort
/usr/lib/.build-id0
/usr/lib/.build-id/120
/usr/lib64/gems/ruby/pg-1.1.40
/usr/lib64/gems/ruby/pg-1.1.4/gem.build_complete0
/usr/share/gems/gems/pg-1.1.40
/usr/share/gems/gems/pg-1.1.4/lib0
/usr/share/gems/gems/pg-1.1.4/lib/pg0
/usr/lib/.build-id/12/13cf31eafc0003c286eff23c07a554e68a90ca50
/usr/share/gems/gems/pg-1.1.4/lib/pg/exceptions.rb116
/usr/share/gems/gems/pg-1.1.4/lib/pg/constants.rb151
/usr/share/gems/gems/pg-1.1.4/lib/pg/type_map_by_column.rb312
/usr/share/gems/gems/pg-1.1.4/lib/pg/tuple.rb507
/usr/share/gems/gems/pg-1.1.4/lib/pg/result.rb584
/usr/share/gems/gems/pg-1.1.4/lib/pg/binary_decoder.rb627
/usr/share/gems/gems/pg-1.1.4/lib/pg/text_decoder.rb1127
/usr/share/gems/gems/pg-1.1.4/POSTGRES1192
/usr/share/gems/gems/pg-1.1.4/BSDL1281
/usr/share/gems/gems/pg-1.1.4/lib/pg/coder.rb1387
/usr/share/gems/gems/pg-1.1.4/lib/pg.rb1673
/usr/share/gems/gems/pg-1.1.4/lib/pg/text_encoder.rb1854
/usr/share/gems/gems/pg-1.1.4/LICENSE2504
/usr/share/gems/specifications/pg-1.1.4.gemspec6773
/usr/share/gems/gems/pg-1.1.4/lib/pg/connection.rb9084
/usr/share/gems/gems/pg-1.1.4/lib/pg/basic_type_mapping.rb16002
/usr/lib64/gems/ruby/pg-1.1.4/pg_ext.so265648
Component of No Buildroots